<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
    <id>748</id>
    <defaultcontrol>2</defaultcontrol>
    <allowoverlay>yes</allowoverlay>
    <define>#header.label:100748</define>
    <controls>
        <control>
            <id>1</id>
            <description>BG</description>
            <type>image</type>
            <width>1920</width>
            <height>1080</height>
            <texture>background.png</texture>
        </control>
        <control>
            <id>0</id>
            <description>VIEWPORT</description>
            <type>image</type>
            <posX>10</posX>
            <posY>145</posY>
            <width>1903</width>
            <height>897</height>
            <texture>panel_tv.png</texture>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
        </control>
        <control>
            <id>1</id>
            <description>Number of Files Label</description>
            <type>label</type>
            <visible>Control.IsVisible(10)</visible>
            <posX>96</posX>
            <posY>998</posY>
            <font>TitanLight12</font>
            <textcolor>ff000000</textcolor>
            <align>LEFT</align>
            <label>#currentmodule: #itemcount</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
        </control>
        <control>
            <id>0</id>
            <type>image</type>
            <posX>66</posX>
            <posY>34</posY>
            <width>61</width>
            <height>57</height>
            <texture>icon_tv.png</texture>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
        </control>
        <import>common.time.xml</import>
        <control>
            <description>group element</description>
            <type>group</type>
            <dimColor>ffffffff</dimColor>
            <posX>99</posX>
            <posY>219</posY>
            <layout>GridLayout(2, 0, 5, 7, 1)</layout>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <control>
                <id>2</id>
                <description>Record</description>
                <type>button</type>
                <onleft>10</onleft>
                <onright>8</onright>
                <onup>8</onup>
                <ondown>3</ondown>
                <textureFocus>tv_record_button_focus.png</textureFocus>
                <textureNoFocus>tv_record_button_nofocus.png</textureNoFocus>
                <textcolor>ff000000</textcolor>
                <textcolorNoFocus>ffffffff</textcolorNoFocus>
            </control>
            <control>
                <id>3</id>
                <description>Advanced Record</description>
                <type>button</type>
                <onleft>10</onleft>
                <onright>9</onright>
                <onup>2</onup>
                <ondown>4</ondown>
                <textcolor>ff000000</textcolor>
                <textcolorNoFocus>ffffffff</textcolorNoFocus>
                <label>1038</label>
            </control>
            <control>
                <id>4</id>
                <description>Keep</description>
                <type>button</type>
                <onleft>10</onleft>
                <onright>10</onright>
                <onup>3</onup>
                <ondown>6</ondown>
                <textcolor>ff000000</textcolor>
                <textcolorNoFocus>ffffffff</textcolorNoFocus>
                <label>1042</label>
            </control>
            <control>
                <id>6</id>
                <description>Quality</description>
                <type>button</type>
                <onright>10</onright>
                <onup>4</onup>
                <ondown>8</ondown>
                <visible>false</visible>
                <label>810</label>
                <textalign>RIGHT</textalign>
            </control>
            <control>
                <id>8</id>
                <description>PreRecord</description>
                <type>button</type>
                <onleft>1</onleft>
                <onright>10</onright>
                <onup>6</onup>
                <ondown>9</ondown>
                <textcolor>ff000000</textcolor>
                <textcolorNoFocus>ffffffff</textcolorNoFocus>
                <label>1444</label>
            </control>
            <control>
                <id>9</id>
                <description>PostRecord</description>
                <type>button</type>
                <onleft>3</onleft>
                <onright>10</onright>
                <onup>8</onup>
                <ondown>7</ondown>
                <textcolor>ff000000</textcolor>
                <textcolorNoFocus>ffffffff</textcolorNoFocus>
                <label>1445</label>
            </control>
            <control>
                <id>7</id>
                <description>Episodes</description>
                <type>button</type>
                <onright>10</onright>
                <onup>9</onup>
                <ondown>2</ondown>
                <visible>false</visible>
                <textcolor>ff000000</textcolor>
                <textcolorNoFocus>ffffffff</textcolorNoFocus>
                <label>816</label>
                <textalign>RIGHT</textalign>
            </control>
        </control>
        <control>
            <id>13</id>
            <description>Current program title</description>
            <type>fadelabel</type>
            <posX>309</posX>
            <posY>487</posY>
            <width>570</width>
            <font>fontB14</font>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <shadowAngle>120</shadowAngle>
            <shadowDistance>2</shadowDistance>
            <shadowColor>FF000000</shadowColor>
        </control>
        <control>
            <id>16</id>
            <description>Current program channel</description>
            <type>fadelabel</type>
            <posX>310</posX>
            <posY>443</posY>
            <width>562</width>
            <font>TitanLight14</font>
            <textcolor>ff85cffe</textcolor>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
        </control>
        <control>
            <id>14</id>
            <description>Current program time</description>
            <type>label</type>
            <posX>310</posX>
            <posY>532</posY>
            <width>800</width>
            <font>TitanLight12</font>
            <textcolor>ff00b7ff</textcolor>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <shadowAngle>120</shadowAngle>
            <shadowDistance>2</shadowDistance>
            <shadowColor>FF000000</shadowColor>
        </control>
        <control>
            <id>15</id>
            <description>Description1</description>
            <type>textboxscrollup</type>
            <posX>99</posX>
            <posY>580</posY>
            <width>780</width>
            <height>405</height>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <lineSpacing>0.85</lineSpacing>
            <label>#TV.RecordedTV.Description</label>
        </control>
        <control>
            <id>11</id>
            <description>upcoming episodes label</description>
            <type>label</type>
            <posX>1020</posX>
            <posY>220</posY>
            <width>800</width>
            <font>TitanLight20</font>
            <textcolor>ff85cffe</textcolor>
            <label>1041</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
        </control>
        <control>
            <id>1</id>
            <description>List Lines</description>
            <type>image</type>
            <posX>1018</posX>
            <posY>385</posY>
            <width>811</width>
            <height>506</height>
            <texture>list_lines_tv_small.png</texture>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
        </control>
        <control>
            <id>10</id>
            <description>listcontrol</description>
            <type>listcontrol</type>
            <onleft>2</onleft>
            <onright>2</onright>
            <dimColor>ffffffff</dimColor>
            <posX>918</posX>
            <posY>331</posY>
            <width>943</width>
            <height>700</height>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <scrollOffset>1</scrollOffset>
            <PinIconHeight>45</PinIconHeight>
            <PinIconWidth>75</PinIconWidth>
            <PinIconXOff>35</PinIconXOff>
            <PinIconYOff>5</PinIconYOff>
            <itemWidth>40</itemWidth>
            <itemHeight>30</itemHeight>
            <textureFocus>listcontrol_item_selected_tv.png</textureFocus>
            <textureNoFocus>-</textureNoFocus>
            <IconXOff>-2000</IconXOff>
            <IconYOff>13</IconYOff>
            <textXOff>50</textXOff>
            <textXOff2>914</textXOff2>
            <keepaspectratio>no</keepaspectratio>
            <spinCanFocus>no</spinCanFocus>
            <spinPosX>1832</spinPosX>
            <spinPosY>950</spinPosY>
        </control>
        <control>
            <id>17</id>
            <description>genre</description>
            <type>label</type>
            <posX>-2000</posX>
        </control>
        <control>
            <id>0</id>
            <type>image</type>
            <posX>96</posX>
            <posY>442</posY>
            <width>187</width>
            <height>119</height>
            <texture>tv_logo_bg.png</texture>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
        </control>
        <control>
            <id>0</id>
            <type>image</type>
            <posX>141</posX>
            <posY>453</posY>
            <width>100</width>
            <height>100</height>
            <texture>#selectedthumb</texture>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
        </control>
        <import>common.overlay.xml</import>
        <control>
            <id>1</id>
            <description>Play info label</description>
            <type>fadelabel</type>
            <posX>97</posX>
            <posY>945</posY>
            <width>789</width>
            <font>font12</font>
            <textcolor>ff00b7ff</textcolor>
            <label>#TV.RecordedTV.Genre</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <shadowAngle>120</shadowAngle>
            <shadowDistance>2</shadowDistance>
            <shadowColor>FF000000</shadowColor>
        </control>
    </controls>
</window>
